<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Introduction and CSS Selectors</title>

	<link rel="stylesheet" href="./index.css">
</head>
<body>

		
			<p style="color: red;">Apply inline styling here.</p>
			<p style="color: orange;">Apply inline styling here.</p>
			<p style="color: yellow;">Apply inline styling here.</p>
	

	<h1>CSS Introduction Activity</h1>

	
		<h2 id="for-h2">the follwing are things you will learn in this bootcamp:</h2>
		<br>
		<br>
		<h3>Languages to be learned</h3>
		<br>

		<ol>
			<li class="languages-to-be-learn">Hypertext Markup Language</li>
			<li class="languages-to-be-learn">Cascading Style Sheet</li>
			<li class="languages-to-be-learn">JavaScript</li>
			
		</ol>




	<h3>Tools to be Used:</h3>
<ol >
	<li txt>Sublime Text</li>
	<li txt>Postman</li>
	<li txt>Heroku</li>
	<li txt>Gitlab</li>
</ol>

<section id="otherlanguage">
<h4>Other Things to be Learned</h4>
	<img src="https://upload.wikimedia.org/wikipedia/commons/6/6a/JavaScript-logo.png">
	<ul>
		<li>SNode.js</li>
		<li>Express.js</li>
		<li>React.js</li>
		<li>MongoDB</li>
	</ul>

	<p>Web developement is a continuous process. Never stop learning and always look for ways to innovate</p>
</section>
</body>
</html>